
          const { Temporal } = require("@js-temporal/polyfill");
          const { URLPattern } = require("urlpattern-polyfill");
        
require('./transformers-CoBS-oFG.cjs');
require('./docloader-NJZ5ADV3.cjs');
require('./actor-Dd2E4F9C.cjs');
const require_middleware = require('./middleware-DGvzxKjo.cjs');
require('./lookup-BZzUCUat.cjs');
require('./key-CYrKbGH0.cjs');
require('./http-DH8DQz2-.cjs');
require('./proof-BzKiLsN7.cjs');
require('./types-zwVAf9LF.cjs');
require('./authdocloader-B28UEZlz.cjs');
require('./vocab-Bj8iyEkG.cjs');

exports.FederationImpl = require_middleware.FederationImpl;